$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -1800000.0
    - - 1400000.0
      - -1800000.0
    - - 1400000.0
      - -1900000.0
    - - 1500000.0
      - -1900000.0
    - - 1500000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: bd30bff2-eaf1-4fd7-a504-3231f3088b65
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - 3ddedb4c-882a-4d79-bf06-29e7f9695061
  - 67c68364-690e-47a4-bc20-f0e62a703395
  - 11721e12-e8ba-45ac-842e-278fefad2247
  - 716da039-e534-459a-b374-50557a10cc35
  - 961b24e7-dac6-4995-bd88-d2354cd55f85
  - 94b81865-33d0-4d93-ad7b-1b545e5a5d45
  - 5cc78937-c716-462a-a523-375d0f035232
  - 80d67112-bb65-4b01-9bb5-e8023c3c2036
  - 53cc6f2d-fe75-4040-87d6-7c8a0a042388
  - 22fa7bc2-1a93-41c0-a469-8b41831972ce
  - 75bab9fd-2e5b-42bc-9877-ab3c7c828e50
  - fb681250-b695-4fd4-a470-719a8834f2ab
  - 3fd38e36-d257-4e10-aef5-2580c11ee937
  - 18be6c3c-77ef-400c-9ae6-fceb4ce8a139
  - 325fdea3-aa97-419d-ac0c-9bf56cf5b477
  - a777d546-83c9-448a-919a-84aec7d4fdd3
  - 9c0ae016-0a7d-499b-9ef3-3347ee91c1de
  - bc95419c-3a6b-4ca9-9971-02679f161331
  - 0e7e36a5-e802-4114-a53c-f1388dbd3a73
  - 47ccec4a-86fc-43a7-84d0-1ac8edd13d96
  - 5838ff84-b6f1-4b6a-bf39-c5f82a362f78
  - 014b3917-a1bf-4c69-bc33-fbd566ec4e0e
  - 8fde09d4-8346-4246-b22a-79ab2c36d6b2
  - 8597cd45-3e07-4afa-9711-33b8ffa6be72
  - 4b50d549-8e05-443b-b414-b76634810b44
  - 55af5ef3-59b7-4bc2-9948-51ce424731eb
  - 8eea7322-82c6-480e-9bcf-43667e3d81ac
  - 22988659-add0-4e9c-bbcf-2828e920def1
  - 93a90af6-92fb-4ea3-badf-3315ebaf6e14
  - 03999314-125a-4330-8dd8-216baee76598
  - a5bce026-fea2-4647-b07a-bfa7d1d617fc
  - 77425ecb-9196-47b4-94b4-2f90b812ca33
  - 36b191ce-4717-48fa-a71e-1ebdb13e0d9a
  - 29ca878e-7e30-4672-9c22-132a33100ea1
  - fbcd5be7-452e-4d95-bc55-fd9d334b5873
  - 17d7309e-538d-4902-a40b-f14395f50f1c
  - 3458d81a-9a6e-4d44-9043-8ddd1e6b0d06
  - 9f95f355-5fc8-45ba-b0e9-f7f7d52ebe5d
  - e8503f3c-f6d1-4b5a-b5bf-26cda729bcbc
  - 24d78c69-76f1-42a0-95ff-0752463cfea9
  - 30dedf0d-f74b-4650-8942-28dbd2f6081b
  - b17918fb-ca72-404e-a3a1-cd05335e180a
  - ee8cf748-b884-428d-a177-aa84c876ca70
  - 642c1077-936c-4113-ad3f-6f3dce6ea9e4
  - a203fd9b-dbfe-436b-8f92-af2d4d10b222
  - f30bd9db-8098-4e3e-9cae-fe6c54531e3c
  - 7438a28e-5edb-4417-8e9b-4e7fccc36f7a
  - 1c89c47f-fc86-4631-9bb7-16c373707329
  - 718d068d-4c53-4745-aff1-e8ade51d4977
  - fdd15541-7ece-4b3f-ab91-3bfe6e8fb84e
  ls7_nbart_geomedian_annual:
  - 67342e37-8f06-4f94-928e-96395bc7c56b
  ls7_nbart_tmad_annual:
  - 0a6e61bf-e97e-49c6-a368-fa818fb02580
  ls8_fc_albers:
  - 3a988674-576a-4e44-b38f-e5a6cab297f3
  - 728267c5-7957-48f8-96c0-480154e78967
  - e66188af-f405-47c1-a321-8f68ff774499
  - 3f2db184-af71-4c7c-a65e-48d13ffad9ec
  - a0dfb819-cfff-40cd-a7ab-198237349437
  - 96882e71-96f4-43e0-944e-b402f6d396c3
  - 0c6b79f6-0819-48bb-9f99-6506770445a5
  - a3f09ef2-b5c2-485a-a384-550eee70aa53
  - 7b1595c3-8577-4077-adf2-1f435258e296
  - 7274ea5f-99e0-40cb-83ca-7744cb7c0cc0
  - efe5c143-8371-4035-a9c2-d68f3db25ffa
  - 46f48677-d314-40dd-a2d9-3fc30e134306
  - 3d04baae-4a2a-4903-8d37-7c04f6ed6ba5
  - de5fd326-3ac8-473f-8357-2fb0a5318abe
  - 2333b228-9ca9-485b-9f4e-2559ac7008f8
  - 5cbc97bf-0fd9-4f2e-8c0c-579234ef41fd
  - 5f34dbf4-5999-43ac-9c4f-221d9159dfa3
  - 48a4a71f-a170-4e5f-85ae-39af1052dfb7
  - 5d796053-2d81-4fee-89ae-9e35b98124be
  - d9ce03df-62b4-4218-bcaa-ce2c9110c8be
  - 8967d8fb-a889-40ae-8a8c-41c48464ba66
  - a83402d2-6a65-4a83-96cb-32d0ee769561
  - 879b8860-b746-43f1-bc9c-5527f2abed19
  - 14183e69-3908-41e9-8932-1e264d4e8efb
  - 8693047d-d5a2-4450-8c6f-bae92679e2e8
  - 969d68cd-2443-4717-a45d-46433b8b5cce
  - fc7a8079-d928-4eed-b9cd-8aafe6021454
  - 5284ad01-366d-444f-ad0a-ba4aaeade8d1
  - aee5d5c9-9893-4bab-971a-5936ab10e6c7
  - 999f8807-581e-423f-90cb-fb86d5ae022d
  - 5ce76324-38d3-4834-bd39-4227cde1f0e8
  - 2c8a7b15-9b7b-41e3-9b06-36cf677c7029
  - a6ba6760-0bfa-4eb7-b5fc-57f2bb25f655
  - 63287e1c-50ba-42b0-b717-b30cb9f394f4
  - b2af8fce-1705-44e3-938e-6572a6c8a2e0
  - d615ecd5-a519-4f6d-9397-955206d54874
  - b373df81-a431-4a40-94f1-5ee16f6d12bf
  - a8fe7314-532c-4297-bc6f-f2d78898067e
  - 9ba0b49d-c41b-4845-869e-338299a3a1df
  - dd3d2037-c5a6-4137-8895-4a09134b690a
  - c6f79f09-aab1-4fc1-8e33-af0328526f8b
  - d8b1c07c-2b42-4301-9d18-5f92968195e9
  - 122d563b-4f12-4638-8e23-05dde612cc1d
  - c9c040e1-908a-4ebb-b866-533b8bfa70a1
  - 191020b6-2b96-4d34-89d5-b09c49f611bf
  - 61ae7e3f-c0cb-4a7c-8416-6faafb21a118
  - bb30e65c-0048-4e77-b100-8d97e44cc7f3
  - c05586c6-0434-4825-830e-41d08a781529
  - 1cdcce33-7948-449c-8c48-8878b85b7f10
  - 0335de52-8857-4175-9763-530ad3274a6f
  - 4bbb3f6a-43f0-4ba1-a722-636d0977061d
  - c66259c4-81be-4dc8-8cd4-6763e8e15ac8
  - 63076f04-2c32-4054-bd77-7e9e5ce8f0d5
  - 466d2677-1505-4659-95d3-9d79e30816b5
  - 7d1e6f2c-c64a-471c-a440-2f2cd2b21f05
  - a6b782c8-d7a5-4f71-964e-3070d030f65c
  - a137fcca-028a-4d99-bbda-181f4f604792
  - f2a19749-39ea-47ee-8e40-06ab67fb5706
  - 71551ad8-95da-45ac-abcd-972278230323
  - ff8003b4-b296-4b3e-a0b3-da8e656d8bf4
  - 2c9ef876-1f30-48df-9e0e-e8303c3bf396
  - 37ee3194-d91d-421d-9ee4-93391048ae4f
  - f095c5a3-5d59-4c14-a3ce-b62edd9457aa
  - 24dc8814-228d-4e6c-94d8-5d8fdec34095
  - dbdcd6a3-e12c-4553-a493-3ae959287b70
  - 5fc6837e-4f17-4cc2-a0d2-4393cda035af
  - 027f1b66-0f0c-44d1-8bad-33b32d93513c
  - 765efcc2-ffb1-4196-994f-5dcfc103b48d
  - ecc26e8c-f510-49cd-aa34-e0885688962e
  - e5a6aa23-90b2-4ad3-af8c-7174d9ab3ecc
  - 7c10e7c6-8bc2-43f9-8112-5240675bedf3
  - e1656809-6bc6-45a3-9666-b0f1aae75555
  - 7a31f952-3b03-48e7-9d30-efc0a2d1a3e7
  - fdb0b5c9-0cee-4ee6-9632-76133bebd599
  - 6fc1c9cc-33d0-45f5-97aa-a53c62108666
  - b632efd3-9443-4ebc-b47a-0f4d35e8303d
  - 3e10f47f-1d2d-4498-8628-260313ae029e
  - 41ce1dcc-85a9-4cb7-8635-576b26e8ae1b
  - f757c3b0-b79e-4754-9de3-9c8294ecbc9c
  - e49a42ca-a8d4-4040-9061-c12b23211397
  - c4bbab81-4df3-4fb9-b8d2-7ae9764e9cf7
  - ca3d400f-541e-4e00-a876-fc09522712be
  - 52f9bf6b-a5f0-4412-b1d4-2ecb12404059
  - aa3e7cf4-57fc-46d9-93b2-9f08e00e7982
  - 94c882c0-63e1-4e29-a1de-75b1d8d497d3
  - 60a66044-23e8-4d00-8296-5074abc1a7d4
  - d02b0f00-6710-4df0-8829-5adb2fcc83f0
  - f4a77aa1-fb49-4242-96c0-2e5994a76478
  - 56c06dd3-4aa0-4fc3-9569-2174ad5d0c1b
  - c03ce2bf-6b53-4aee-a4e9-74131d7aa495
  ls8_nbart_geomedian_annual:
  - fa671441-e567-425c-a10c-d49d6528f704
  ls8_nbart_tmad_annual:
  - e5993874-d5ad-4a46-8102-117bc5ece9fd
  wofs_albers:
  - a5f6b6dd-088b-400a-8976-7eeefdaef9ac
  - 4f441f61-d608-45a6-9ee3-aae40cb3654a
  - a0fdfd08-538d-42ca-b83d-a0de19bcc7a6
  - f5354ef3-b7fa-4418-bf95-c94c19f182cb
  - 6c4d6b17-99b9-4a83-b8ae-8c806eb9e275
  - c1c43c05-ede2-4b13-9dc2-c6f698879f0c
  - b90aa96b-9e5f-4274-9b27-57814ff10943
  - 8e7579e9-10f1-4a8a-9f23-15a49c54d7ca
  - f80956a0-53a3-463f-98a4-3e55a5985f9a
  - 24fa6bac-5fbb-4124-a286-9eb3c25dc60e
  - c4c7d5f2-7d74-4f7f-9dd0-462a68613898
  - d1d3623f-b47e-4525-b5ad-a224049d0f64
  - b34ebd2d-5829-4840-a150-a7f931a3ea37
  - 02a1fe00-b0b0-404d-bc80-4fdc30aa6a0d
  - b3c9c356-72ce-4eef-8501-bac7a699ec90
  - 63667600-ed46-4ef5-868a-5462b36ef953
  - 91063dc1-e7a0-4d03-8b56-9b4b34ba4bf9
  - c3d968af-250a-4add-9709-ee9f13c03cc1
  - a8a6e1bb-fa98-41f4-b4e2-ce92b7be61a4
  - f01e0e1d-412e-4f4c-b576-6c1d56df0c85
  - c8b42956-b7c4-4b64-919b-76d99f1d4259
  - 4b232dbd-0cd1-4459-83a4-9a90e94b8d32
  - 3fe7ced2-e88c-49eb-9aaf-6836561e7c49
  - e29ea1cb-43a5-4ccd-8b4b-e9ccc28a49d3
  - 40621e9a-eba3-448a-a52d-b318109f889d
  - 4b19e1f9-bf29-485b-859e-e364adcd43a6
  - 746f394c-12e7-43eb-a8d7-46e48c461ac4
  - fafaa5d6-6fab-4655-b896-386e750ff410
  - 13b24e62-692f-4426-a7c9-19f8c281562b
  - 2e28d48c-80f3-4aba-af08-e942dc83db8f
  - 431d4bf1-1093-4b94-95fd-99f0d17a1765
  - 623354cf-ff38-4677-90b2-bfae4f097482
  - be34f87d-2719-4b37-95f7-2d8476297ab2
  - 3e3e4795-5269-4b03-8eda-d21fee864f30
  - 3178100c-1594-41c4-af64-fbb8a627bd94
  - a0b95a8a-4585-431b-813b-c2384191ce03
  - 67a59cb9-dafd-4508-a360-429629ba38fd
  - 297a0e2b-2a4f-4949-938c-c828af5dd4bc
  - 0792c974-1062-41a4-afbe-66116f91c3bf
  - 23a0c602-a88f-448f-a7fc-29e06feea031
  - f37511a9-ae31-4328-985c-fd020728c015
  - c4f9aef3-41ca-454b-8bb8-5efecf21af09
  - e9d097e8-bbb1-4e60-943f-73d17a343bf9
  - 1738d035-4ca0-449d-9655-444418b6552d
  - 2be1f813-e574-4c4c-a3db-1bd1feca08db
  - b829226a-bcaa-4102-8bef-553657bd1e25
  - 8c2ea0aa-f07b-40e3-8277-dc8974059f54
  - 38c8ba24-40e4-4a29-9ead-31a20f4f558d
  - 535480bb-f621-4d26-b120-6099bcb04f28
  - 7cebe8d8-f927-4220-bc47-90d22daaf94d
  - a3c43938-e11b-4dae-a515-566e36bde15d
  - 9e265653-3577-4c91-b9eb-8a0d97283925
  - 603db821-1c01-489a-9854-f672e4bc2557
  - c88d3027-0335-4be2-9c96-a89677458d1d
  - ff211efc-82e0-41b9-aa40-3c1774637b01
  - 9e15bf6e-973d-414b-b20d-309eab97380b
  - 9bb61152-f4fd-431c-bc80-b8bb3122652e
  - 0fb75779-a0ea-4c41-9d67-00e26b96bfbc
  - 47a06456-8acb-4f11-b5f8-0fdcf414432d
  - 09e3cee6-b4d4-4039-8003-c5894aad632a
  - aca02ec6-21e2-4706-8542-4f07592b4b02
  - 71188cbb-72c0-4e1d-80be-a89767c9ae74
  - e5689875-f52d-4860-ac62-c5c0de45fd5c
  - 3f49e53e-c6f2-450b-9da2-9177647aa9c0
  - b8a43ddb-c967-442a-9515-a03017bb5434
  - 4030d50e-1f40-46a5-bfeb-471f382a63c5
  - 235f8394-f6bb-4c7e-9a64-a79bfb353ada
  - 03939f82-0435-4d6f-b869-46422eaff7a0
  - 57658786-51e2-41fd-b36e-5be6d89dd847
  - 1d7e6147-634e-414c-93ca-06d0baf79f71
  - 98e37186-0291-4ecc-ac48-9de089f20a9e
  - 6ddec67a-19c4-4cd3-b6ac-5a904d3a0670
  - c87a1acd-52c9-41b8-800a-90cb7cc28412
  - 996eac1e-5307-4a4c-8015-bdd5d7b4149a
  - 6767678b-45dc-4aa1-a935-0afe25d87cf4
  - 07e79c5b-2a40-43bf-9c8b-ceeb7c9f8e18
  - 831b62de-2104-453e-ba1d-7d3cb92e1e4d
  - f4ecfa9f-28ac-4a09-adee-446a1fa5624a
  - 28bc2916-7963-458f-b536-560963a7dd9a
  - 4bfdb3b6-e0da-4e6f-a7e7-29ae6501dc3b
  - 6c90bc0a-eb8f-4047-a365-99bd548b9aa8
  - 3b8e8180-f6e9-45c4-b050-9591e11fe808
  - 12b61003-8869-4247-a2e7-585bb9d57ea6
  - b6e70ec9-691d-4aed-b4da-da1eab610d0a
  - 456dbaed-7384-49dc-9115-5883473f4760
  - 0366f846-4460-404c-9de8-045635c18a79
  - 7ab5134d-21e1-4d6c-8b80-8935fe1ceca8
  - 6b1e89fc-bae2-4523-aa41-51faf5f8220f
  - 8d322593-9c70-47dc-b5d7-b9133d322f1e
  - 197a56b2-6bc9-4047-be3f-564fbad509be
  - e3085ed2-e133-4f49-990c-5ebc03a5f50f
  - 42555d48-799e-4f0f-85ee-aff974d4631b
  - 9996ab1c-c1bd-47eb-b861-0ef88613fee1
  - 3cedecf9-fdbb-49ba-9820-b3d78522f258
  - 816f599c-7c48-49a6-bd8e-9700d76a21a3
  - a009be70-bf17-4c69-9950-5dbf7d66f7ee
  - eb7093bc-2597-4fc0-be27-ed06ef274522
  - 5b3cba1a-8b8c-43f0-976e-2e8b466e8e50
  - 0fd8bdb6-044a-47dd-b1e4-b1ddc4a639d9
  - 403b3da1-5ad8-4533-a109-5665efa9cd1d
  - 5dd4b214-a101-4df3-85bf-ae27794c9bf6
  - cc2ebc99-6b0c-4353-a626-7347bc273f9f
  - 116e20cc-a4f1-4d92-8933-e1dc18001c03
  - ed26c1c0-9e8c-4f29-b47c-03bab13d3348
  - 17680e43-2efc-4a82-b47b-c25e03ee945f
  - 79067164-2a93-465e-8005-c42b3ddf2fbe
  - 027bfc3c-6dd5-42bc-a0a0-d9090d469b74
  - 19e11079-f5cb-4557-9612-7ec7a8e56775
  - 29ca34f9-b556-47d9-b649-2c0634fee826
  - 7086b0e6-1e5e-458f-a16b-b3fc4c8b4c23
  - 6b6533b2-33db-446e-b2e8-309faf7e3eb6
  - ef227672-f109-4225-82de-788044d18b6e
  - 6daf54bd-c357-498e-b3eb-ebc7aa6d7ccd
  - 3a35173e-2fd5-4559-962e-44ab9a69fdd0
  - a899096a-e3ee-4333-9d01-42fc9f58e1c3
  - 13fb1de2-a35c-489c-a32a-50186e71c832
  - e8301194-f41f-4c02-8d3a-52b3b92444ce
  - fd491bdc-3eb2-45e0-b24e-084e7b874e8e
  - 4f3fd967-b1a1-43b4-8755-79cd7d219b77
  - 7b2e1436-e156-4d0e-be76-59690abee61d
  - a6d8a970-bf47-47ef-9c72-53322238e594
  - ccaa195c-ad2c-46c9-a1e8-2b6b7e7e45d6
  - ba04cab5-9118-4742-bce9-ee02f897795f
  - 9081ab6b-da35-456a-bbcb-9d72a4d5f850
  - df0a9721-a5f7-4837-8687-340103acef86
  - 92fe0cef-9ca0-4a24-9317-d0eb1bddf0ba
  - 4ab57e9a-122e-41bf-8eff-6b57af751c49
  wofs_annual_summary:
  - 9562beaf-6e89-4244-85b0-278bd15a5f62
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-19_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:17:37.004535Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
